﻿@import url("base.css");
body {font-family:"宋体", Verdana, Arial;color:#565656;font-size:14px;overflow-x:hidden;}
input,select,button,textarea {font-family:"宋体", Verdana, Arial;font-size:14px;color:#565656;resize:none;box-sizing:border-box;}
:-moz-placeholder {color:#aaa;}
::-moz-placeholder {color:#aaa;}
:-ms-input-placeholder {color:#aaa;}
::-webkit-input-placeholder {color:#aaa;}
a:link,a:visited,a:active {color:#565656;text-decoration:none;}
a:hover {color:#ffa300;text-decoration:none;}
a {outline:none;-moz-outline:none;blr:expression(this.onFocus=this.blur());}
.al:hover {text-decoration:underline;}
.als a:hover {text-decoration:underline;}
.flex-column {display:flex;flex-direction:column;justify-content:center;}
/*===================================================================================*/

#main {}
#header_blk {position:relative;z-index:99;min-width:1140px;border-bottom:1px solid #d9d9d9;}
#header {text-align:center;}
#logo {padding:16px 0px;}
#logo img {height:50px;}
#language {position:absolute;top:20px;right:30px;}
#language > a {position:relative;z-index:2;display:block;padding-left:25px;height:18px;line-height:18px;background:url(../images/language_bg.jpg) no-repeat;}
#language > a i {margin-left:5px;font-size:12px;}
#language div {position:absolute;top:0px;right:0px;z-index:1;display:none;padding-top:30px;width:100%;}
#language div p {box-shadow:0px 0px 10px rgba(0,0,0,0.1);background-color:#fff;}
#language div a {display:block;padding:10px 0px;text-align:center;}
#language div a:hover {font-weight:bold;background-color:#f4f4fc;}
#language:hover div {display:block;}

#nav li {display:inline-block;position:relative;padding:0px 10px;height:30px;vertical-align:top;}
#nav li > a {display:block;position:relative;padding:0px 2px;height:30px;color:#232323;text-align:center;}
#nav li > a i {margin-left:5px;color:#999;font-size:12px;}
#nav li > a:after {position:absolute;bottom:2px;left:50%;width:0px;height:2px;content:"";background-color:#343a40;transition:all linear 200ms;}
#nav li:hover > a:after {left:0px;width:100%;}
#nav li:hover p {display:block;}
#nav li p {position:absolute;top:30px;left:-10px;display:none;min-width:130px;box-shadow:0px 4px 8px rgba(0,0,0,0.1);background-color:#fff;}
#nav li p a {display:block;padding:10px 10px 10px 12px;color:#6c747b;text-align:left;white-space:nowrap;word-break:keep-all;background-color:#fff;}
#nav li p a:hover {color:#333;font-weight:bold;text-decoration:underline;background-color:#f8f9fa;}

#banner {position:relative;z-index:1;width:1140px;height:400px;overflow:hidden;}
#banner_ul {position:absolute;top:0px;left:0px;z-index:1;width:1140px;height:400px;overflow:hidden;}
#banner_ul li {width:1140px;height:400px;text-align:center;font-size:0px;}
#banner_ul li img {width:100%;height:100%;}
.banner_button {position:absolute;top:50%;z-index:3;margin-top:-25px;width:50px;height:50px;line-height:46px;color:#fff;text-align:center;border-radius:50%;box-sizing:border-box;border:2px solid #fff;cursor:pointer;}
.banner_button i {font-size:26px;}
.banner_button:hover {border-color:#ffa300;background-color:#ffa300;}
#banner_prev {left:20px;}
#banner_next {right:20px;}

.wrap {margin-left:auto;margin-right:auto;width:1140px;}
#content {padding:50px 0px 60px 0px;}
#left {float:left;width:220px;}
#right {float:right;width:920px;overflow:hidden;}
#footer {width:100%;color:#6c747b;background-color:#f0f2f5;}
#footer a {color:#6c747b;}
#footer a:hover {color:#333;text-decoration:underline;}
#footer .wrap {position:relative;background-color:#f0f2f5;}
#footer .fnav {padding:50px 0px 30px 0px;}
#footer .fnav li {display:inline-block;margin-right:80px;vertical-align:top;}
#footer .fnav li h3 {color:#333;font-size:16px;}
#footer .fnav li p {margin-top:20px;}
#footer .qrcode {position:absolute;top:25px;right:0px;width:120px;}
#footer .qrcode img {width:100%;}
#footer .copyright {padding:20px 0px;font-size:12px;line-height:1.8;text-align:center;border-top:1px solid #e3e7ef;}

/*===================================================================================*/

.ititle { margin-top:40px;text-align:center;}
.ititle h2 {color:#2c3542;font-family:"微软雅黑";font-size:34px;font-weight:400;}

#inotice {margin-top:30px;}
#iproducts {font-size:0px;}
#iproducts li {display:inline-block;margin-top:30px;padding:0px 15px;width:25%;font-size:0px;text-align:center;vertical-align:top;box-sizing:border-box;}
#iproducts a {display:block;position:relative;top:0px;padding:25px 20px;color:#2c3542;transition:all ease-out 300ms;}
#iproducts a img {width:200px;height:200px;}
#iproducts a h2 {padding:15px 0px 10px 0px;font-size:16px;font-weight:normal;line-height:1.6;}
#iproducts a p {color:#ff6600;font-family:"微软雅黑";font-size:14px;font-weight:bold;}
#iproducts a p span {font-size:16px;}
#iproducts a:hover {position:relative;top:-5px;box-shadow:0px 8px 15px rgba(0,0,0,0.1);}

/*===================================================================================*/

.left_pros {padding-top:20px;font-size:16px;}
.left_pros li {margin-top:18px;color:#333;}
.left_pros li a {color:#333;}
.left_pros li dd {margin-top:15px;padding-left:12px;font-size:14px;}
.left_pros li a:hover {color:#ffa300;text-decoration:underline;}
.left_pros li a.active {font-weight:bold;}

/*===================================================================================*/

.nodata {padding:150px 0px;color:#999;font-size:18px;text-align:center;}
#title_cur {position:relative;height:44px;color:#bbb;font-size:12px;text-align:right;line-height:50px;border-bottom:1px solid #e5e5e5;overflow:hidden;}
#title_cur a {color:#bbb;}
#title_cur a:hover {color:#000;}
#title_cur strong {color:#ff0000;font-weight:normal;}
#title_cur h2 {position:absolute;top:0px;left:0px;color:#ff0000;font-size:24px;font-weight:normal;line-height:normal;}

.input_text {padding:0px 10px;width:350px;height:42px;border-radius:2px;border:1px solid #ccc;}
.input_area {padding:6px 10px;line-height:1.5;border-radius:2px;border:1px solid #ccc;overflow-y:auto;}
.input_select {padding:0px 10px 0px 6px;height:42px;border-radius:2px;border:1px solid #ccc;}
.input_text:focus,.input_area:focus,.input_select:focus {border-color:#aaa;box-shadow:0px 0px 2px 1px #eee;}
.input_radio {position:relative;top:1px;}
.input_checkbox {position:relative;top:1px;}
@media screen and (-webkit-min-device-pixel-ratio:0){
	.input_radio {position:relative;top:2px;width:14px;height:14px;}
	.input_checkbox {position:relative;top:3px;width:15px;height:15px;}
}
.button {position:relative;width:100%;height:50px;border-radius:2px;box-sizing:border-box;background-color:#ff9818;overflow:hidden;}
.button:before {position:absolute;top:0px;left:0px;z-index:1;display:block;width:100%;height:100%;content:"";border-radius:2px;background-color:#000;transition:all ease-out 200ms;}
.button:hover {color:#fff;}
.button:hover button,.button:hover input,.button:hover a {color:#fff;}
.button:hover:before {left:100%;}
.button span {position:relative;z-index:2;}
.button button,.button input,.button a {position:relative;z-index:2;width:100%;height:inherit;color:#fff;font-size:20px;text-align:center;outline:none;border:none;background:none;cursor:pointer;}
.button a {display:block;width:100%;height:inherit;line-height:50px;}

.button2 {position:relative;width:100%;height:50px;border-radius:2px;box-sizing:border-box;border:1px solid #999;background-color:#fff;overflow:hidden;}
.button2:before {position:absolute;top:0px;left:-100%;z-index:1;display:block;width:100%;height:100%;content:"";background-color:#e60012;transition:all ease-out 200ms;}
.button2:hover {color:#fff;border-color:#e60012;}
.button2:hover button,.button2:hover input,.button2:hover a {color:#fff;}
.button2:hover:before {left:0;}
.button2 span {position:relative;z-index:2;}
.button2 button,.button2 input,.button2 a {position:relative;z-index:2;width:100%;height:inherit;color:#333;font-size:20px;text-align:center;outline:none;border:none;background:none;cursor:pointer;}
.button2 a {display:block;width:100%;height:inherit;line-height:50px;}

.editorc_box {margin:0px auto;padding-top:18px;width:100%;overflow:hidden;}
.editorc {line-height:1.8;}
.editorc p {margin-bottom:20px;}
.editorc p:last-child {margin-bottom:0px;}
.editorc a {text-decoration:underline;}
.editorc hr {padding-bottom:4px;border:0px;border-top:1px solid #ccc;}
.editorc h1,.editorc h2,.editorc h3,.editorc h4,.editorc h5,.editorc h6 {padding:9px 0px;font-weight:normal;line-height:1.2;}
.editorc ul {margin-bottom:20px;padding-left:1.4em;}
.editorc ul:last-child {margin-bottom:0px;}
.editorc ul li {list-style-type:disc;}
.editorc ol {margin-bottom:20px;padding-left:1.5em;}
.editorc ol li {list-style-type:decimal;}
.editorc ol:last-child {margin-bottom:0px;}
.editorc table.border {margin-bottom:20px;border:none;border-top:1px solid #ddd;border-left:1px solid #ddd;}
.editorc table.border td,.editorc table.border th {padding:6px 5px;border:none;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
.editorc table.border td table {margin-bottom:0px;}
.editorc table.border td p {margin:0px;padding:0px;}
.editorc table.border th p {margin:0px;padding:0px;}

.editorc2 {line-height:1.8;}
.editorc2 img {vertical-align:top;}
.editorc2 a {text-decoration:underline;}
.editorc2 hr {padding-bottom:4px;border:0px;border-top:1px solid #ccc;}
.editorc2 h1,.editorc2 h2,.editorc2 h3,.editorc2 h4,.editorc2 h5,.editorc2 h6 {padding:9px 0px;font-weight:normal;line-height:1.2;}
.editorc2 ul {margin-bottom:20px;padding-left:1.4em;}
.editorc2 ul:last-child {margin-bottom:0px;}
.editorc2 ul li {list-style-type:disc;}
.editorc2 ol {margin-bottom:20px;padding-left:1.5em;}
.editorc2 ol li {list-style-type:decimal;}
.editorc2 ol:last-child {margin-bottom:0px;}

.editorc_tbe table {margin-bottom:20px;border:none;border-top:1px solid #ddd;border-left:1px solid #ddd;}
.editorc_tbe td {padding:6px 5px;border:none;border-right:1px solid #ddd;border-bottom:1px solid #ddd;}
.editorc_tbe td table {margin-bottom:0px;}
.editorc_tbe td p,.editorc_tbe th p {margin:0px;padding:0px;}
.editorc_tbe table.no-border {border:none;}
.editorc_tbe table.no-border table {border:none;}
.editorc_tbe table.no-border td {border:none;padding:0px;}
.editorc_tbe table.no-border th {border:none;padding:0px;}

#prevnext {position:relative;margin:40px auto 0px auto;padding:12px 70px 0px 0px;height:48px;color:#999;font-size:14px;border-top:1px solid #e5e5e5;overflow:hidden;}
#prevnext p {height:24px;}
#prevnext_back {position:absolute;top:12px;right:0px;}

/*===================================================================================*/
/* 产品列表 */

#products {font-size:0px;}
#products li {display:inline-block;margin-top:30px;padding:0px 15px;width:25%;font-size:0px;text-align:center;vertical-align:top;box-sizing:border-box;}
#products a {display:block;position:relative;top:0px;color:#2c3542;transition:all ease-out 300ms;}
#products a img {width:100%;}
#products a h2 {padding:15px 10px 0px 10px;font-size:16px;font-weight:normal;line-height:1.6;}
#products a p {padding:0px 10px 15px 10px;color:#ff6600;font-family:"微软雅黑";font-size:14px;font-weight:bold;}
#products a p span {font-size:16px;}
#products a:hover {position:relative;top:-5px;box-shadow:0px 8px 15px rgba(0,0,0,0.1);}

#products_image {float:left;width:450px;font-size:0px;}
#products_image img {width:100%;}
#products_info {float:right;width:650px;}
#products_info h1 {color:#000;font-size:28px;}
#products_info .desc {margin-top:15px;color:#888;line-height:1.8;}
#products_info .price {padding:15px 0px 30px 0px;color:#ff6600;font-family:"微软雅黑";font-weight:bold;}
#products_info .price span {font-size:28px;}
#products_info .btn {width:50%;height:50px;line-height:50px;color:#fff;font-size:16px;font-weight:bold;text-align:center;border-radius:3px;background-color:#ff9818;cursor:pointer;}

/*===================================================================================*/

#cart {margin:0px auto 50px auto;width:1100px;}
#cart_nos {padding:80px 0px;color:#333;text-align:center;}
#cart_nos h3 {margin-bottom:15px;font-size:42px;font-weight:normal;}
#cart_list {color:#333;}
#cart_list thead td {padding:12px 0px;background-color:#f5f5f5;}
#cart_list tbody td {padding:15px 0px;line-height:1.4;border-bottom:1px solid #e5e5e5;}
#cart_list tbody td img {width:100px;}
#cart_list tbody td select {padding:0px 10px;height:30px;font-size:16px;background-color:#fff;}
#cart_list tbody td i {font-size:18px;}

#checkout {font-family:"微软雅黑";}
.checkout_boxs {position:relative;padding:25px;border-radius:3px;border:1px solid #e7e7e7;background-color:#fff;box-shadow:0px 0px 4px rgba(50,50,50,0.1);}
.checkout_boxs label {cursor:pointer;}
.checkout_title {padding:40px 0px 30px 0px;text-align:center;}
.checkout_title h1 {position:relative;display:inline-block;color:#000;font-size:36px;text-transform:uppercase;font-weight:normal;vertical-align:top;}
.checkout_title h1:before {position:absolute;top:50%;left:-190px;display:block;width:160px;height:1px;content:"";background-color:#ccc;}
.checkout_title h1:after {position:absolute;top:50%;right:-190px;display:block;width:160px;height:1px;content:"";background-color:#ccc;}
.checkout_tis {padding-bottom:8px;}
.checkout_tis h2 {color:#333;font-size:20px;font-weight:normal;}
.checkout_abstis {position:absolute;top:21px;left:25px;color:#333;font-size:20px;font-weight:normal;}
.checkout_liradio li {margin-bottom:12px;}
.checkout_liradio li:last-child {margin-bottom:0;}

#checkout_content {position:absolute;top:23px;left:0px; text-align:left;}
#checkout_content textarea {display:block;margin-top:8px;width:500px;height:88px;font-family:"微软雅黑";border-color:#ddd;}
#checkout_content textarea:focus {border-color:#aaa;box-shadow:0px 0px 2px 1px #eee;}
#checkout_total_blk {position:relative;text-align:right;min-height:135px;}
#checkout_total {padding:10px 0px 70px 0px;color:#333;font-size:18px;line-height:1.8;}
#checkout_total span {font-size:20px;}
#checkout_total strong {color:#e60012;font-size:20px;font-weight:normal;}
#checkout_button {position:absolute;bottom:0px;right:0px;width:240px;overflow:hidden;}
#checkout_button input {font-size:22px;}

#checkout_tsstr p {margin-top:10px;}
#checkout_tsstr p:first-child {margin-top:20px;color:#e60012;}

.user_form {width:770px;}
.user_form ul {font-size:0px;}
.user_form ul li {display:inline-block;margin-top:15px;width:370px;vertical-align:top;}
.user_form ul li.marl {margin-left:30px;}
.user_form ul li p {padding-bottom:8px;color:#909090;font-size:14px;}
.user_form ul li p span {position:relative;top:-1px;margin-left:5px;color:#ff0000;font-size:12px;}
.user_form ul li input,.user_form ul li select {width:100%;font-family:"微软雅黑";}
.user_form ul li input:-moz-placeholder {color:#aaa;}
.user_form ul li input::-moz-placeholder {color:#aaa;}
.user_form ul li input:-ms-input-placeholder {color:#aaa;}
.user_form ul li input::-webkit-input-placeholder {color:#aaa;}

/*===================================================================================*/
/* 订单查询 */

#query {position:relative;margin:0px auto;width:460px;}
#query span {position:absolute;top:1px;right:0px;display:block;width:102px;height:40px;color:#fff;font-size:16px;line-height:40px;text-align:center;border-radius:2px;background-color:#ff9818;cursor:pointer;}
#query_result {background-color:#f6f6f6;}
#query_result > div {padding:50px 0px;}
#query_nodata {padding:50px 0px;font-size:24px;color:#000;text-align:center;font-weight:bold;}
#query_result .text {padding:100px 0px;color:#333;font-size:24px;font-weight:bold;text-align:center;}
#query_result .error {text-align:center;color:#333;font-size:16px;line-height:2;}
#query_result .error strong {color:#ff0000;}
#query_result .error p {margin-top:10px;}
.query_result_info td {padding:6px 3px 6px 0px;line-height:1.6;}

/*===================================================================================*/
/* 在线留言 */

#message_form input {margin-right:20px;}
#message_form textarea {margin-top:20px;width:100%;height:100px;}
#message_form .fycode {display:inline-block;position:relative;margin-top:20px;vertical-align:top;}
#message_form .fycode input {margin-right:0;width:240px;}
#message_form .fycode img {position:absolute;top:1px;right:1px;cursor:pointer;}
#message_form button {display:inline-block;margin:17px 0px 0px 20px;width:200px;height:48px;color:#fff;font-size:18px;border-radius:3px;border:none;background-color:#00a1eb;cursor:pointer;}
#message_list {margin-top:25px;padding:2px;background-color:#f5f7f5;}
#message_list li {line-height:1.6;}
#message_list li p {padding:12px;border-bottom:5px solid #fff;}
#message_list li p span {color:#00a1eb}
#message_list li div {padding:5px 12px 13px 12px;background-color:#fff;}
#message_list li div span {color:#e60012}

/*===================================================================================*/

#win_ts {position:fixed;top:20%;left:50%;z-index:9999;margin-left:-170px;padding:32px 20px;width:300px;color:#fff;font-size:22px;line-height:1.4;text-align:center;opacity:0;transition:all 0.5s;border-radius:8px;background-image:url(../images/tbs/black70.png);overflow:hidden;}
#win_loading {position:fixed;top:0%;left:0%;z-index:9999;width:100%;height:100%;background:url(../images/loading2.gif) no-repeat center center;}
#win_loading_bg {position:fixed;top:0px;left:0px;z-index:9998;width:100%;height:100%;background:url(../images/tbs/white0.png);}

/*===================================================================================*/
/* 浮动在线客服 */

#qq_online {position:absolute;z-index:99;width:130px;font-family:"宋体";font-size:12px;}
#qq_online_top {position:relative;padding-left:10px;height:26px;line-height:26px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;color:#fff;background:url(../images/qq_style/style0_top.gif) no-repeat;}
#qq_online_top img {position:absolute;top:8px;right:10px;cursor:pointer;}
#qq_online_list {background:url(../images/qq_style/style0_bgs.gif) repeat-y;}
#qq_online_list a {color:#222;}
#qq_online_list a:hover {color:#ff0000;}
#qq_online_list div {position:relative;margin:0px 3px;width:124px;height:25px;border-top:1px solid #fff;border-bottom:1px solid #fff;background:#fff;}
#qq_online_list div a {position:relative;display:block;padding-left:31px;height:inherit;line-height:26px;overflow:hidden;}
#qq_online_list div a img {position:absolute;top:2px;left:5px;width:21px;height:21px;}
#qq_online_list div > img {position:absolute;top:-32px;display:none;padding:6px;width:120px;height:120px;border:2px solid #28b5e3;background-color:#fff;}
#qq_online_list div > img.left {right:-138px;}
#qq_online_list div > img.right {left:-138px;}
#qq_online_list div:hover {border-top:1px solid #A3E7FC;border-bottom:1px solid #A3E7FC;background:#E1F7FD;}
#qq_online_list div:hover > img {display:block;}
#qq_online_bottom {height:42px;font-size:0px;background:url(../images/qq_style/style0_bottom.gif) no-repeat;}

#qq_onlines_top {position:relative;height:32px;line-height:32px;text-align:center;color:#fff;font-weight:bold;}
#qq_onlines_top p {position:absolute;top:40px;width:35px;height:173px;overflow:hidden;cursor:pointer;}
.qq_onlines_small_left strong {left:8px;}
.qq_onlines_small_right strong {left:13px;}
#qq_onlines_top p strong {position:absolute;top:40px;display:block;width:16px;text-align:center;line-height:20px;}
#qq_onlines_box {border:1px solid #e3e3e3;border-top:none;background:#fff;}
#qq_onlines_tel {padding-top:15px;text-align:center;font-size:14px;color:#505050;background:url(../images/qq_style/tel.jpg) no-repeat 15px 12px;}
#qq_onlines_tel strong {display:block;padding:12px 0px 8px 0px;font-family:Arial, Helvetica, sans-serif;font-size:16px;border-bottom:1px dashed #ccc;}
#qq_onlines_list {padding-top:10px;min-height:177px;}
#qq_onlines_list div {position:relative;margin:0px auto 8px auto;width:107px;}
#qq_onlines_list div a {position:relative;display:block;padding-left:35px;width:72px;height:25px;line-height:26px;color:#222;border:1px solid #aaccd8;background:url(../images/qq_style/list_bg.jpg) repeat-x;overflow:hidden;}
#qq_onlines_list div a:hover {color:#ff0000;}
#qq_onlines_list div a img {position:absolute;top:2px;left:7px;width:21px;height:21px;}
#qq_onlines_list div > img {position:absolute;top:-8px;display:none;padding:8px;width:120px;height:120px;border:1px solid #e3e3e3;background-color:#fff;}
#qq_onlines_list div > img.left {left:117px;border-left:none;}
#qq_onlines_list div > img.right {right:118px;border-right:none;}
#qq_onlines_list div:hover > img {display:block;}
#qq_onlines_tdc {padding:8px 0px;font-size:0px;text-align:center;border-top:1px dashed #ccc;}
#qq_onlines_tdc img {width:110px;height:110px;}

.qq_onlines_1 p#qq_onlines_tel strong {color:#e10000;}
.qq_onlines_1 div#qq_onlines_top {border-bottom:8px solid #ff7200; background:#e10000;}
.qq_onlines_1 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style1_small_left.png) no-repeat;}
.qq_onlines_1 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style1_small_right.png) no-repeat;}
.qq_onlines_2 p#qq_onlines_tel strong {color:#555;}
.qq_onlines_2 div#qq_onlines_top {border-bottom:8px solid #5d5d5d; background:#343434;}
.qq_onlines_2 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style2_small_left.png) no-repeat;}
.qq_onlines_2 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style2_small_right.png) no-repeat;}
.qq_onlines_3 p#qq_onlines_tel strong {color:#df5f00;}
.qq_onlines_3 div#qq_onlines_top {border-bottom:8px solid #ddc9ba; background:#df9800;}
.qq_onlines_3 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style3_small_left.png) no-repeat;}
.qq_onlines_3 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style3_small_right.png) no-repeat;}
.qq_onlines_4 p#qq_onlines_tel strong {color:#89a611;}
.qq_onlines_4 div#qq_onlines_top {border-bottom:8px solid #464a4b; background:#adce25;}
.qq_onlines_4 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style4_small_left.png) no-repeat;}
.qq_onlines_4 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style4_small_right.png) no-repeat;}

.qq_onlines_5 p#qq_onlines_tel strong {color:#df5f00;}
.qq_onlines_5 div#qq_onlines_top {border-bottom:8px solid #ff9241; background:#ff6d00;}
.qq_onlines_5 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style5_small_left.png) no-repeat;}
.qq_onlines_5 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style5_small_right.png) no-repeat;}
.qq_onlines_6 p#qq_onlines_tel strong {color:#006083;}
.qq_onlines_6 div#qq_onlines_top {border-bottom:8px solid #6b718d; background:#006083;}
.qq_onlines_6 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style6_small_left.png) no-repeat;}
.qq_onlines_6 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style6_small_right.png) no-repeat;}
.qq_onlines_7 p#qq_onlines_tel strong {color:#00a0a8;}
.qq_onlines_7 div#qq_onlines_top {border-bottom:8px solid #6b718d; background:#00a0a8;}
.qq_onlines_7 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style7_small_left.png) no-repeat;}
.qq_onlines_7 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style7_small_right.png) no-repeat;}
.qq_onlines_8 p#qq_onlines_tel strong {color:#c9004c;}
.qq_onlines_8 div#qq_onlines_top {border-bottom:8px solid #ebba28; background:#c9004c;}
.qq_onlines_8 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style8_small_left.png) no-repeat;}
.qq_onlines_8 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style8_small_right.png) no-repeat;}

/*===================================================================================*/

#news_page {margin-top:40px;width:100%;}
#products_page {margin-top:40px;width:100%;}
.fypage {height:32px;font-size:0px;text-align:center;overflow:hidden;}
.fypage a,.fypage span {display:inline-block;margin:0px 5px;width:32px;height:32px;line-height:32px;font-size:14px;color:#666;background-color:#f0f2f5;text-align:center;vertical-align:top;box-sizing:border-box;overflow:hidden;}
.fypage a:hover {color:#fff;background-color:#555;}
.fypage span.fypage_current {color:#fff;background-color:#555;}
.fypage .fypage_prev,.fypage .fypage_next {font-family:"宋体";font-weight:bold;}